linux-signed-azure-fde-5.15 (5.15.0-1067.76~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1067.76~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jun 2024 06:36:04 -0700

linux-signed-azure-fde-5.15 (5.15.0-1065.74~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1065.74~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 May 2024 08:35:01 -0600

linux-signed-azure-fde-5.15 (5.15.0-1064.73~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1064.73~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 May 2024 08:20:03 -0600

linux-signed-azure-fde-5.15 (5.15.0-1063.72~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1063.72~20.04.1.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 18:31:25 +0200

linux-signed-azure-fde-5.15 (5.15.0-1061.70~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1061.70~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Apr 2024 09:10:20 -0600

linux-signed-azure-fde-5.15 (5.15.0-1060.69~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1060.69~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:46:13 -0600

linux-signed-azure-fde-5.15 (5.15.0-1059.67~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1059.67~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Mar 2024 18:25:58 -0500

linux-signed-azure-fde-5.15 (5.15.0-1058.66~20.04.2.1) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.2.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 01 Mar 2024 19:32:18 -0700

linux-signed-azure-fde-5.15 (5.15.0-1058.66~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Feb 2024 09:52:04 -0700

linux-signed-azure-fde-5.15 (5.15.0-1057.65~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1057.65~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:37:43 -0700

linux-signed-azure-fde-5.15 (5.15.0-1056.64~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1056.64~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 08:44:29 -0700

linux-signed-azure-fde-5.15 (5.15.0-1055.63~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1055.63~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 16:35:38 -0700

linux-signed-azure-fde-5.15 (5.15.0-1054.62~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1054.62~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 11:49:08 -0700

linux-signed-azure-fde-5.15 (5.15.0-1053.61~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Nov 2023 09:23:57 -0700

linux-signed-azure-fde-5.15 (5.15.0-1052.60~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1052.60~20.04.1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 07:02:34 -0700

linux-signed-azure-fde-5.15 (5.15.0-1051.59~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1051.59~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 12:22:00 -0600

linux-signed-azure-fde-5.15 (5.15.0-1050.57~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1050.57~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:28:22 -0600

linux-signed-azure-fde-5.15 (5.15.0-1049.56~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1049.56~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Sep 2023 07:18:41 -0600

linux-signed-azure-fde-5.15 (5.15.0-1048.55~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1048.55~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:18:47 -0600

linux-signed-azure-fde-5.15 (5.15.0-1047.54~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1047.54~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 12:19:58 -0600

linux-signed-azure-fde-5.15 (5.15.0-1046.53~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1046.53~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 10:21:39 -0600

linux-signed-azure-fde-5.15 (5.15.0-1045.52~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1045.52~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 11:00:08 -0600

linux-signed-azure-fde-5.15 (5.15.0-1043.50~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1043.50~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 12:27:24 -0600

linux-signed-azure-fde-5.15 (5.15.0-1042.49~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1042.49~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:21:02 -0600

linux-signed-azure-fde-5.15 (5.15.0-1041.48~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1041.48~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 10:09:02 -0600

linux-signed-azure-fde-5.15 (5.15.0-1040.47~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1040.47~20.04.1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 11:49:40 -0600

linux-signed-azure-fde-5.15 (5.15.0-1039.46~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1039.46~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 12:37:31 -0600

linux-signed-azure-fde-5.15 (5.15.0-1038.45~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1038.45~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 16:39:35 -0600

linux-signed-azure-fde-5.15 (5.15.0-1037.44~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1037.44~20.04.1.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 14:01:17 -0300

linux-signed-azure-fde-5.15 (5.15.0-1036.43~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1036.43~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Apr 2023 06:58:40 -0600

linux-signed-azure-fde-5.15 (5.15.0-1035.42~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1035.42~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:00:04 -0700

linux-signed-azure-fde-5.15 (5.15.0-1034.41~20.04.1.2) focal; urgency=medium

  * Master version: 5.15.0-1034.41~20.04.1.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 10:18:45 -0700

linux-signed-azure-fde-5.15 (5.15.0-1034.41~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1034.41~20.04.1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Feb 2023 12:21:17 -0700

linux-signed-azure-fde-5.15 (5.15.0-1033.40~20.04.1.1) focal; urgency=medium

  * Master version: 5.15.0-1033.40~20.04.1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 18 Feb 2023 00:04:35 +0000

linux-signed-azure-fde-5.15 (5.15.0-0.0) focal; urgency=medium

  * Initial

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 18 Feb 2023 00:03:18 +0000

linux-signed-azure-fde (5.4.0-1103.109+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1103.109+cvm1.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] verify kernel.efi is not signed with a revoked key

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Feb 2023 13:39:51 +0000

linux-signed-azure-fde (5.4.0-1100.106+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1100.106+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Dec 2022 01:09:55 -0300

linux-signed-azure-fde (5.4.0-1098.104+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1098.104+cvm1.1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 29 Nov 2022 17:26:37 -0800

linux-signed-azure-fde (5.4.0-1095.101+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1095.101+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Nov 2022 09:52:03 -0300

linux-signed-azure-fde (5.4.0-1092.97+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1092.97+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 20:24:29 -0300

linux-signed-azure-fde (5.4.0-1091.96+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1091.96+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Sep 2022 17:33:11 -0300

linux-signed-azure-fde (5.4.0-1090.95+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1090.95+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 23 Aug 2022 09:58:09 -0300

linux-signed-azure-fde (5.4.0-1089.94+cvm1.2) focal; urgency=medium

  * Master version: 5.4.0-1089.94+cvm1.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 18 Aug 2022 09:46:22 -0300

linux-signed-azure-fde (5.4.0-1089.94+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1089.94+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 19:51:55 -0300

linux-signed-azure-fde (5.4.0-1088.93+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1088.93+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Jul 2022 15:15:11 -0300

linux-signed-azure-fde (5.4.0-1086.91+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1086.91+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jul 2022 18:18:28 -0300

linux-signed-azure-fde (5.4.0-1085.90+cvm2.1) focal; urgency=medium

  * Master version: 5.4.0-1085.90+cvm2.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Jun 2022 01:48:52 -0300

linux-signed-azure-fde (5.4.0-1085.90+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1085.90+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jun 2022 20:08:47 -0300

linux-signed-azure-fde (5.4.0-1083.87+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1083.87+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 06 Jun 2022 21:06:23 -0300

linux-signed-azure-fde (5.4.0-1080.83+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1080.83+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 22:43:56 -0300

linux-signed-azure-fde (5.4.0-1078.81+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1078.81+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 14:48:19 -0300

linux-signed-azure-fde (5.4.0-1076.79+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1076.79+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Apr 2022 14:23:22 -0300

linux-signed-azure-fde (5.4.0-1074.77+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1074.77+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Mar 2022 13:51:37 -0300

linux-signed-azure-fde (5.4.0-1073.76+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1073.76+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Mar 2022 19:49:38 -0300

linux-signed-azure-fde (5.4.0-1072.75+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1072.75+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 14:03:40 -0300

linux-signed-azure-fde (5.4.0-1071.74+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1071.74+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Mar 2022 08:15:08 -0300

linux-signed-azure-fde (5.4.0-1070.73+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1070.73+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 14 Feb 2022 16:26:16 -0300

linux-signed-azure-fde (5.4.0-1069.72+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1069.72+cvm1.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Feb 2022 17:01:53 +0100

linux-signed-azure-fde (5.4.0-1068.71+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1068.71+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jan 2022 22:15:48 -0300

linux-signed-azure-fde (5.4.0-1067.70+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1067.70+cvm1.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 16:39:15 +0100

linux-signed-azure-fde (5.4.0-1065.68+cvm2.1) focal; urgency=medium

  * Master version: 5.4.0-1065.68+cvm2.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Dec 2021 14:45:28 -0300

linux-signed-azure-fde (5.4.0-1064.67+cvm1.1) focal; urgency=medium

  * Master version: 5.4.0-1064.67+cvm1.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 18 Nov 2021 12:46:25 -0300

linux-signed-azure-fde (5.4.0-1063.66+cvm3.2) focal; urgency=medium

  * Master version: 5.4.0-1063.66+cvm3.2

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 10 Nov 2021 01:29:18 +0000

linux-signed-azure-fde (5.4.0-1063.66+cvm3.1) focal; urgency=medium

  * Master version: 5.4.0-1063.66+cvm3.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 08 Nov 2021 12:38:53 -0700

linux-signed-azure-fde (5.4.0-1063.66+cvm2.2+1) focal; urgency=medium

  * linux-azure-cvm: Create a 5.4 based kernel (LP: #1948057)
    - [Packaging] Build the FDE kernel from alternative flavours

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Oct 2021 00:04:51 -0300

linux-signed-azure-fde (5.4.0-1063.66+cvm2.2) focal; urgency=medium

  * Master version: 5.4.0-1063.66+cvm2.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 26 Oct 2021 22:42:10 -0300

linux-signed-azure-fde (5.4.0-1063.66+cvm2.1) focal; urgency=medium

  * Master version: 5.4.0-1063.66+cvm2.1

  * linux-azure-cvm: Create a 5.4 based kernel (LP: #1948057)
    - [Packaging] Build UEFI image from linux-azure-cvm

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 25 Oct 2021 18:45:06 -0300

linux-signed-azure-fde (5.4.0-1058.60+cvmpreview.1.1) focal; urgency=medium

  * Master version: 5.4.0-1058.60+cvmpreview.1.1

  * Miscellaneous Ubuntu changes
    - [Packaging] Install EFI binary in /usr/lib/linux/efi/

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 02 Sep 2021 10:45:22 -0300

linux-signed-azure-fde (5.4.0-1047.49+cvmpreview.6.4) focal; urgency=medium

  * Master version: 5.4.0-1047.49+cvmpreview.6.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 22 Jun 2021 13:25:33 -0300

linux-signed-azure-fde (5.4.0-1047.49+cvmpreview.6.3) focal; urgency=medium

  * Master version: 5.4.0-1047.49+cvmpreview.6.3

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 10 Jun 2021 13:18:08 -0300

linux-signed-azure-fde (5.4.0-1047.49+cvmpreview.6.2) focal; urgency=medium

  * Master version: 5.4.0-1047.49+cvmpreview.6.2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Jun 2021 10:01:54 -0300

linux-signed-azure-fde (5.4.0-1047.49+cvmpreview.6.1) focal; urgency=medium

  * Master version: 5.4.0-1047.49+cvmpreview.6.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates

  * Miscellaneous Ubuntu changes
    - [Packaging] Make build depend on the unsigned package
    - [Packaging] Install the EFI binary under /usr/lib/linux
    - [Packaging] Download signed based on the unsigned package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 08 Jun 2021 21:16:39 -0300

linux-signed-azure-fde (5.4.0-0.0) focal; urgency=medium

  * Initial release.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 08 Jun 2021 19:20:58 -0300
